	<?php 
include("homepage.php");  
include("purplecolor.php");
?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("title"); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>

<?php 
	include('connection.php');


$english=$_GET['english'];
//echo $engish;
$marathi=$_GET['marathi'];
if($english=="English" || $marathi!="मराठी")
 {
 	mysqli_query($GLOBALS["___mysqli_ston"], "set character_set_results='utf8'");
 	
 		$Comp_id="SELECT * FROM `currentupdate` order by srno asc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
				//echo '<b>'.$hh.'</b><br>';
				
     	$aa=$rw['News_marathi'];
	     $dd=$rw['Date'];
	     	      $newdate=date("d/m/Y",strtotime($dd));
      $status=$rw['Status'];
      $url=$rw['url'];
      //echo $dd;
     // 	$k=1;

    if($status=='visible')
	        {
	        	//	$ss=count($k);
		        // for($i=0;$i<$ss;$i++)
		      // {
		
				echo '<li><a href="adv_list1.php" class="catg_title">'.$hh.'</a></li>';

			

             //echo $aa."<br>";
//echo '<a href="'.$url.'" target="_blank">'.$aa.'</a>'."<br>";


//echo '<a href="'.$url.'"><div style="color:blue;">'.$aa.'</div></a>'."<br>";

//echo '<div style="color:blue;">'.$aa.'</div>';

            //echo (utf8_encode($rw['News_marathi'], 0, 55))."<br>";
                       
                       
                       //  echo '<label style="margin-left:10px;"><p style="margin-left:2%;">Date :'.$newdate.'</p></label>'."<br>";
                        // echo '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b><u>Download</u></b>';
                        //   echo '<hr>';
                           
                           
            // echo $dd."<br><br><br><br><br>";
            // echo '<p><img src="img/blinking-new.gif" style="width:15%;height:10%;"></p><hr>';
             //echo '<li></li>';
	            //echo $dd;
			    
			    //  }
		       //	$k++;

		       }
	         else
	          {
	          	}
   
             }
 	
 }
 
 
 
 
 
 else {
mysqli_query($GLOBALS["___mysqli_ston"], "set character_set_results='utf8'");
	
	$Comp_id="SELECT * FROM `currentupdate` order by srno asc";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw = mysqli_fetch_assoc($res))
			{
				$sno=$rw['srno'];
				$hh=$rw['Header_marathi'];
			
			//echo $hh;
				//echo '<b>'.$hh.'</b><br>';
				
     	$aa=$rw['News_marathi'];
     //echo $aa;
	     $dd=$rw['Date'];
	     	      $newdate=date("d/m/Y",strtotime($dd));
      $status=$rw['Status'];
      $url=$rw['url'];
      
     //             $path= $rw['Photos&videos'];
      //echo $url;
      //echo $dd;
      //	$k=1;

    if($status=='visible')
	        {
	        	//	$ss=count($k);
	        		

		           	echo '<li><a href="adv_list1.php" class="catg_title">'.$aa.'</a></li>';
 
           
		       //	$k++;

		       }
	         else
	          {
	          	}
   
   
   
    }
  	}

//echo $ss;
	      
           //	echo $dd;
	?>  

	</html>